.home .has-address .actions {
  margin-bottom: 20px;
}

#clevertarPsudoButton {
  align-items: center;
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  background-origin: padding-box;
  background-position-x: 0px;
  background-position-y: 0px;
  background-size: auto;
  overflow-x: hidden;
  overflow-y: hidden;
  margin: 0px;
  position: fixed;
  right: 30px;
  bottom: 0px;
  width: 300px;
  z-index: 99;

}


#hfc-frame.hfc-mobile_badge {
  left: 0;
  margin: 0 auto;
}

@media (max-width: 576px) {
  #hfc-frame.hfc-mobile_badge {
    left: auto !important;
    margin: inherit !important;
  }
}

.hidden_sub_label {
  display: none;
}

input#input_9_8_1 {
  -webkit-appearance: checkbox;
  width: auto;
}

#header .bot .wrap .header-row .menu .links .item .sub-menu {
  width: auto;
}

.default-page.ccm-page {
  background-color: #24164c;
}

/* .default-page.wsw-page {
  background-color: #24164c;
} */

span.ccm {
  color: #fec325 !important;
}
span.wsw {
  color: #E3042C !important;
}
span.dblue {
  color: #1a0e3b !important;
}

@media screen and (min-width: 1024px){
  .faq-banner .wrap .list .item {
      max-width: 20%;
  }
}

.faq-banner .wrap .list .item .box {
  padding: 1.3125rem;
}

#gform_14 .instruction {
 display: none;
}

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.no-instructions .instruction,
#field_19_10 .instruction,
#field_19_31 .charleft.ginput_counter { 
	display: none; 
}